/*----------------------- MENU ----------------------
---------------------------------------------------*/

ul#menu {
	padding: 0;
	margin: 0;
	list-style-type:none;
}

ul#menu li {
	text-transform: uppercase;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	color: #CCCCCC;
	display: inline;
}

ul#menu li a:link, 
ul#menu li a:visited {
	color: #CCCCCC;
	text-decoration: none;
	padding: 3px 5px;
	border: 1px solid #999999;
}

ul#menu li a:hover, 
ul#menu li a:focus,
ul#menu li a:active {
	background: #CC0000;
}